;1972 Mk 2 stock
;(c) Steve Green Sept 2003 

[Panel]
Background=Panel_3b

[View]
Pitch=0.095

[PilotLamp]
TurnOn=Doorsclosed.bmp
TurnOff=Doorsopen.bmp
Corner=0,379

[BrakeIndicator]
Image=controller2.bmp
Corner=0,270
Width=186

[PressureMeter]
LowerHand=mr:170,0,0
UpperHand=bp:200,200,200
Radius=22
Background=duplex
Cover=duplexc
Center=217,298
Unit=kPa
Maximum=1103
Angle=52

[Speedometer]
Hand=200,200,200
Radius=24
Background=speedo
Cover=speedoc
Center=301,298
Maximum=100
Angle=65